<!-- <div class="btn-group btn-group-toggle ml-3" data-toggle="buttons">
  <button
    class="btn bg-white btn-outline-warning"
    [ngClass]="state === 'all' ? 'active' : ''"
    (click)="changeState('all')"
  >
    <input
      type="radio"
      name="options"
      id="option1"
      autocomplete="off"
      [checked]="state === 'all'"
    />
    {{"L_SwitchStateFilter_ButtonALl" | translate}}
  </button>
  <button
    class="btn bg-white btn-outline-warning"
    [ngClass]="state === 'actif' ? 'active':''"
    (click)="changeState('actif')"
  >
    <input type="radio" name="options" id="option2" autocomplete="off" />
    {{"L_SwitchStateFilter_ButtonActif" | translate}}
  </button>
  <button
    class="btn bg-white btn-outline-warning"
    [ngClass]="state !== 'inactif' ? '' : 'active'"
    (click)="changeState('inactif')"
  >
    <input type="radio" name="options" id="option3" autocomplete="off" />
    {{"L_SwitchStateFilter_ButtonNotActif" | translate}}
  </button>
</div> -->
